﻿.navbar {
    display: none;
}

.navbar-inverse {
    display: none;
}

.navbar-fixed-top {
    display: none;
}


body {
    /*padding-top: 50px;
    padding-bottom: 20px;*/
    /*min-height: 937px;*/
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
/*select,*/
textarea {
    max-width: 100%;
}

/* ==========================================================================
   =Buttons
   ========================================================================== */
.ewf-btn {
    background-color: #00a7b5;
    border: solid 1px transparent;
    color: #fff;
    position: relative;
    background-clip: padding-box;
    display: inline-block;
    min-width: 110px;
    padding: 6px 13px;
    /* margin-right: 10px;*/
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    appearance: none;
    transition: 0.3s all ease;
}



    .ewf-btn:focus, .ewf-btn:hover {
        background-color: #830065;
        color: #fff;
    }

    /*.ewf-btn:active {
        background-color: #0962ea;
        color: #fff;
    }*/

    .ewf-btn:active,
    .ewf-btn:hover,
    .ewf-btn:focus {
        color: #fff;
    }

    .ewf-btn,
    .ewf-btn:active,
    .ewf-btn:hover,
    .ewf-btn:focus {
        color: #fff;
    }

        .ewf-btn.ewf-btn--small {
            padding: 2px 14px;
            border-radius: 18px;
        }

        .ewf-btn.ewf-btn--large {
            padding: 9px 21px;
            border-radius: 24px;
        }

        .ewf-btn.ewf-btn--huge {
            padding: 7px 8px;
            border-radius: 5px;
            font-weight: 500;
            font: normal normal normal 14px/22px Proxima Nova;
        }

        .ewf-btn.ewf-btn--secondary {
            background-color: transparent;
            color: #0962ea;
        }

.provider-btn {
    padding: 16px 12px;
    background-color: #00a7b5;
    color: white;
    width: 100%;
    border-color: none;
    border-width: 0px;
    border-radius: 2px;
    font-size: 15px;
}
@media screen and (min-width: 800px) {
    .ms-options-wrap > .ms-options > ul label {
        position: relative;
        display: inline-block;
        width: 100%;
        padding: 4px 4px 0px;
        margin: 1px 0;
    }
    .ms-options-wrap > .ms-options > ul input[type="checkbox"] {
        margin-right: 5px;
        position: absolute;
        left: 4px;
        top: 4px;
    }
}


.provider-btn.provider-btn--selected {
    padding: 16px 12px;
    background-color: #830065;
    color: white;
    width: 100%;
    border-color: none;
    border-width: 0px;
    border-radius: 2px;
    font-size: 15px;
}


.provider-btn:focus, .provider-btn:hover {
    background-color: black;
    color: #ffffff;
}

.provider-btn:focus, .provider-btn:hover {
    background-color: #830065;
    color: #ffffff;
}

/*.provider-btn:active {
        background-color: white;
        color: #005826;
    }*/
/* ==========================================================================
   =Custom Checkbox
   ========================================================================== */
.checkbox-container {
    /*color: black;*/
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    width: fit-content;
    cursor: pointer;
    /*font-size: 22px;*/
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font: normal normal normal 18px/22px Proxima Nova;
    color: #848484;
    opacity: 1;
    padding-top: 13px;
}

    .checkbox-container.black {
        color: black;
        font-size: 12px;
        font-weight: normal;
    }

.checkbox-containerplum {
    color: #830065;
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    width: fit-content;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.checkbox-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Hide the browser's default checkbox */
.checkbox-containerplum input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    /*top: 12.1px;*/
    left: 0;
    height: 16px;
    width: 18px;
    background-color: white;
    border: solid #000;
    border-width: 1px;
}

    /* Create a custom checkbox */
    .checkmark.black {
        background-color: white;
        border: solid black;
        border-width: 1px;
        height: 18px;
        width: 18px;
    }

/* Create a custom checkbox */
.checkmarkplum {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: whitesmoke;
    border: black;
    border-width: 2px;

}

/* On mouse-over, add a grey background color */
.checkbox-container:hover input ~ .checkmark {
    /* background-color: #830065;*/
    background-color: white;
}

/* When the checkbox is checked, add a blue background */
.checkbox-container input:checked ~ .checkmark {
    /* background-color: #830065;*/
    background-color: white;
}

    /* When the checkbox is checked, add a blue background */
    .checkbox-container input:checked ~ .checkmark.black {
        /*background-color: #830065;*/
        background-color: white;
    }

/* When the checkbox is checked, add a blue background */
.checkbox-containerplum input:checked ~ .checkmarkplum {
    background-color: white;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark.black:after {
    content: "";
    position: absolute;
    display: none;
    color: black;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmarkplum:after {
    content: "";
    position: absolute;
    display: none;
    color: #830065;
}


/* Show the checkmark when checked */
.checkbox-container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.checkbox-container .checkmark:after {
    left: 7px;
    top: 1px;
    width: 5px;
    height: 10px;
    border: solid #00593D;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* Show the checkmark when checked */
.checkbox-containerplum input:checked ~ .checkmarkplum:after {
    display: block;
}

/* Style the checkmark/indicator */
.checkbox-containerplum .checkmarkplum:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid black;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
/* The Modal (background) */
.iframemodal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    /*background-color: rgb(0,0,0);*/ /* Fallback color */
    /*background-color: rgba(0,0,0,0.4);*/ /* Black w/ opacity */
}

/* Modal Body */
.iframemodal-body {
    padding: 2px 16px;
}

/* Modal Header */
.iframemodal-header {
    padding: 0px 16px;
    background-color: #882367;
    color: white;
}

/* Modal Content */
.iframemodal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    margin-top: 11%;
    padding: 0;
    border: 1px solid #888;
    width: 45%;
    min-height: 40%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* Add Animation */
@keyframes animatetop {
    from {
        top: -300px;
        opacity: 0
    }

    to {
        top: 0;
        opacity: 1
    }
}

/* The Close Button */
.iframeclose {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

    .iframeclose:hover,
    .iframeclose:focus {
        color: black;
        text-decoration: none;
        cursor: pointer;
    }
/* Style the checkmark/indicator */
.checkbox-container .checkmark.black:after {
    left: 6px;
    top: 3px;
    color: black;
    border: solid black;
    border-width: 0 2px 2px 0;
}

.iframe-container {
    overflow: hidden;
    /* 16:9 aspect ratio */
    padding-top: 56.25%;
    position: relative;
}

    .iframe-container iframe {
        border: 0;
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
    }

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    left: 0;
    top: 0;
    width: 100vw; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    z-index: 20;
    background-color: rgb(0 0 0 / 75%);
    /*background-color: rgb(0,0,0);*/ /* Fallback color */
    /*background-color: rgba(0,0,0,0.4);*/ /* Black w/ opacity */
}

/* Modal Body */
.modal-body {
    padding: 2px 16px;
    width: 95%;
    text-align: justify;
    margin-left: 2%;
}

/* Modal Header */
.modal-header {
    padding: 0px 16px;
    background-color: #00593D;
    color: white;
    /*border-radius:9px;*/
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    margin-top: 8%;
    padding: 0;
    /*border: 1px solid #888;*/
    width: 40%;
    min-height: 40%;
    box-shadow: 0px 3px 6px #00000029;
    animation-name: animatetop;
    animation-duration: 0.4s;
    /* border-radius: 9px;*/
}

/* Add Animation */
@keyframes animatetop {
    from {
        top: -300px;
        opacity: 0
    }

    to {
        top: 0;
        opacity: 1
    }
}

/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    margin-top: 1.5% !important;
}

    .close:hover,
    .close:focus {
        color: black;
        text-decoration: none;
        cursor: pointer;
    }



.skinnylabels {
    font-weight: bold;
    color: black;
}

.filter-containers {
    /*height: 123px;*/
    height: 174px;
    overflow-y: auto;
    overflow-x: hidden;
}

.searchTypeLeft {
    text-align: right;
    text-align: -webkit-right
}


/*autopopulating search*/

.search-input-wrapper {
    margin-bottom: 20px;
}

.search-input-tax-wrapper {
    margin-bottom: 20px;
}

.search-input-city-wrapper {
    margin-bottom: 20px;
}


.search-input input {
    width: 100%;
}

.search-input-tax input {
    width: 100%;
}

.search-input-city input {
    width: 83.33333333%;
}

.search-input.active input {
    border-radius: 0px 5px 0 0;
}

.search-input-tax.active input {
    border-radius: 0px 5px 0 0;
}

.search-input-city.active input {
    /*border-radius: 0px 5px 0 0;*/
}

.search-input .autocom-box {
    padding: 0;
    opacity: 0;
    pointer-events: none;
    max-height: 280px;
    overflow-y: auto;
}

.search-input-tax .autocom-box-tax {
    padding: 0;
    opacity: 0;
    pointer-events: none;
    max-height: 280px;
    overflow-y: auto;
}

.search-input-city .autocom-box-city {
    padding: 0;
    opacity: 0;
    pointer-events: none;
    max-height: 280px;
    overflow-y: auto;
}

.search-input.active .autocom-box {
    padding: 10px 8px;
    opacity: 1;
    pointer-events: auto;
    position: absolute;
    z-index: 20;
    background: white;
    width: 100%;
    border: 2px solid gainsboro;
    box-shadow: 2px 0px #dcdcdc9e;
    margin-top: 5%;
}

.search-input-tax.active .autocom-box-tax {
    padding: 10px 8px;
    opacity: 1;
    pointer-events: auto;
    position: absolute;
    z-index: 20;
    background: white;
    width: 83%;
    border: 2px solid gainsboro;
    box-shadow: 2px 0px #dcdcdc9e;
    margin-top: 5%;
    /*margin-left: 19%;*/
}

.search-input-city.active .autocom-box-city {
    padding: 10px 8px;
    opacity: 1;
    pointer-events: auto;
    position: absolute;
    z-index: 20;
    background: white;
    width: 46%;
    border: 2px solid gainsboro;
    box-shadow: 2px 0px #dcdcdc9e;
    /* margin-top: 27%; */
    top: 205px;
    margin-left: 5%;
}


.autocom-box li {
    list-style: none;
    padding: 8px 12px;
    display: none;
    cursor: default;
    border-radius: 3px;
    border-bottom: 1px solid gainsboro;
}

.autocom-box-tax li {
    list-style: none;
    padding: 8px 12px;
    display: none;
    cursor: default;
    border-radius: 3px;
    border-bottom: 1px solid gainsboro;
}

.autocom-box-city li {
    list-style: none;
    padding: 8px 12px;
    display: none;
    cursor: default;
    border-radius: 3px;
    border-bottom: 1px solid gainsboro;
}

.search-input.active .autocom-box li {
    display: block;
}

.search-input-tax.active .autocom-box-tax li {
    display: block;
}

.search-input-city.active .autocom-box-city li {
    display: block;
}

.autocom-box li:hover {
    background: #efefef;
}

.autocom-box-tax li:hover {
    background: #efefef;
}

.autocom-box-city li:hover {
    background: #efefef;
}

.search-input .icon {
    position: absolute;
    right: 0px;
    top: 0px;
    height: 55px;
    width: 55px;
    text-align: center;
    line-height: 55px;
    font-size: 20px;
    color: #644bff;
    cursor: pointer;
}

.search-input-tax .icon {
    position: absolute;
    right: 0px;
    top: 0px;
    height: 55px;
    width: 55px;
    text-align: center;
    line-height: 55px;
    font-size: 20px;
    color: #644bff;
    cursor: pointer;
}


.search-input-city .icon {
    position: absolute;
    right: 0px;
    top: 0px;
    height: 55px;
    width: 55px;
    text-align: center;
    line-height: 55px;
    font-size: 20px;
    color: #644bff;
    cursor: pointer;
}

a {
    color: #00593D
}

searchcell {
    margin: 0px auto;
    width: 100%;
    background-color: #00593D;
    float: left;
    padding-left: 1%;
    position: relative;
    border-radius: 2px;
    z-index: 10;
}

    searchcell:after {
        background-color: whitesmoke;
        content: '';
        display: block;
        border-radius: 2px;
        position: absolute;
        top: 0px;
        bottom: 0px;
        left: 1%;
        right: 0px;
        z-index: -1;
    }

.search-results-Container {
    display: flex;
    flex-wrap: wrap;
    overflow: auto;
    min-height: 200px;
    max-height: 800px;
}

.search-results {
    flex: 0 0 auto;
    /*width: 48%;*/
    color: #4d4d4d;
    margin-right: 16px;
    margin-top: 16px;
    min-height: 220px;
}

/*#loading {
    position: fixed;
    width: 100%;
    height: 100vh;
    background: url('Verity Logomark loading.gif') no-repeat center center;
    z-index: 9999;
}*/

/*# Phone and Tablet*/
@media (min-width:0px) and (max-width:768px) {
    .provider-btn {
        margin-bottom: 8px;
    }

    .searchTypeRight {
        text-align: center;
        text-align: -webkit-center
    }

    .searchTypeLeft {
        text-align: center;
        text-align: -webkit-center
    }
}

/*Tablet*/
@media (min-width:426px) and (max-width:768px) {
    .modal-content {
        width: 70%;
        margin-top: 18% !important;
    }

    .search-results {
        flex: 0 0 auto;
        /*width: 45%;*/
        color: #4d4d4d;
        margin-right: 16px;
        margin-top: 16px;
    }
}


/*Phone*/
@media (max-width:425px) {
    .modal-content {
        width: 95%;
        /*margin-top: 45% !important;*/
        top: 100px;
    }

    .search-results {
        flex: 0 0 auto;
        width: 100%;
        color: #4d4d4d;
        margin-right: 16px;
        margin-top: 16px;
    }
}

.initialSearch {
    border: groove;
    border-color: white;
    border-width: unset;
    padding-left: 1.5%;
    border-top: none;
    border-bottom: none;
    color: #000;
    margin-top: 1%;
}

    .initialSearch:focus {
        border-color: whitesmoke;
        outline: 0;
        -webkit-box-shadow: inset 0 0px 0px #efefef, 0 0 0px gainsboro;
        box-shadow: inset 0 0px 0px #efefef, 0 0 0px #fefefe;
    }

.searchNearZip {
    /*border: none;
    border-color: white;
    border-width: unset;
    padding-left: 1.5%;
    color: #000;
    margin-top: 5.1%;*/
    /* margin-left: 2%; */
    /*border-style: groove;*/
    /*height: 40px;
    margin-bottom: 3%;
    box-shadow: 0px 2px 5px #00000029;
    border-radius: 5px;*/
    width: 50%;
    text-align: left;
    border: 1px solid #757070;
    background-color: #fff !important;
    padding: 4px 20px 5px 5px;
    margin-top: 5.5%;
    font-size: 13px;
    color: #000;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-bottom: 2.5%;
}

.searchNearZip:focus {
    box-shadow: 0px 2px 5px #00000029;
    border: 1px solid #757070;
    background-color: #fff !important;
    outline: none;
}

.searchNearCity {
    position: relative;
    width: 50%;
    text-align: left;
    border: 1px solid #757070;
    background-color: #fff !important;
    padding: 4px 20px 5px 5px;
    margin-top: 9.1%;
    font-size: 13px;
    color: #000;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-left: 9%;
}

    .searchNearCity:focus {
        box-shadow: 0px 2px 5px #00000029;
        border: 1px solid #757070;
        background-color: #fff !important;
        outline: none;
    }


.initialSearchHead {
    border: groove;
    border-color: whitesmoke;
    border-width: thin;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 7px;
    opacity: 1;
}
.initialCommonSearch {
    border: groove;
    border-color: whitesmoke;
    border-width: thin;
    background: #F9F9F9 0% 0% no-repeat padding-box;
    opacity: 1;
    /*box-shadow: 0px 3px 6px #00000029;
    border-radius: 7px;*/
}

.initialSearchHead:focus {
    border-color: whitesmoke;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px #efefef, 0 0 8px gainsboro;
    box-shadow: inset 0 1px 1px #efefef, 0 0 8px #fefefe;
}

.searchNearHead {
    border: groove;
    border-color: whitesmoke;
    border-width: thin;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 7px;
    opacity: 1;
    height: 50px;
}
 .searchNearHead:focus {
        border-color: whitesmoke;
        outline: 0;
        -webkit-box-shadow: inset 0 1px 1px #efefef, 0 0 8px gainsboro;
        box-shadow: inset 0 1px 1px #efefef, 0 0 8px #fefefe;
 }

.labelSearch {
    text-align: left;
    font: normal normal normal 16px/22px Proxima Nova;
    letter-spacing: 0px;
    color: #707070;
    opacity: 1;
    font-weight:500;
}
.commonSearches {
    background-color: #00593D;
    color: #ffffff;
    border-color: transparent;
    font-size: 13px;
    margin-top: 0.6%;
    margin-bottom: 0.4%;
    margin-left: 4%;
    width: 19%;
    border-radius: 33px !important;
}

form.nosubmit {
    border: none;
    padding: 0;
}

input.nosubmit {
    border: 1px solid #555;
    padding: 0px 0px 0px 40px;
    background: transparent url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' class='bi bi-search' viewBox='0 0 16 16'%3E%3Cpath d='M11.742 10.344a6.5 6.5 0 1 0-1.397 1.398h-.001c.03.04.062.078.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1.007 1.007 0 0 0-.115-.1zM12 6.5a5.5 5.5 0 1 1-11 0 5.5 5.5 0 0 1 11 0z'%3E%3C/path%3E%3C/svg%3E") no-repeat 13px center;
}

.LoadMore {
    font-family: 'Proxima Nova';
    font-size: larger;
    font-weight: 800;
    color: #00593D;
}

.SelectNetwork {
    height: 50px;
   /* width: 35%;*/
    background: #FFFFFF;
    color: #000;
    border: 1px solid #B5B5B5;
    border-radius: 10px;
    opacity: 1;
    text-align: left;
    font: normal normal normal 14px/20px Proxima Nova;
    letter-spacing: 0px;
    padding-left: 1%;
    margin-bottom: 1px;
    -webkit-appearance: none;
    -moz-appearance: none;
    /*-ms-appearance: none;*/
    background-position: calc(100% - 21px) center !important;
    background: url("data:image/svg+xml,<svg height='10px' width='10px' viewBox='0 0 16 16' fill='%23000000' xmlns='http://www.w3.org/2000/svg'><path d='M7.247 11.14 2.451 5.658C1.885 5.013 2.345 4 3.204 4h9.592a1 1 0 0 1 .753 1.659l-4.796 5.48a1 1 0 0 1-1.506 0z'/></svg>") no-repeat;
    padding: 8px 32px 8px 16px;
    background-color: white;
}

    .SelectNetwork:focus {
        outline: 1px solid #00593D;
    }

.Yes {
    height: 8px;
    width: 6%;
    background-color: #ADDC91;
    border-radius: 50%;
    display: inline-block;
}

.No {
    height: 8px;
    width: 6%;
    background-color: crimson;
    border-radius: 50%;
    display: inline-block;
}

.font-change {
    font-size: smaller;
    font-weight: 700;
}

/*Pagination CSS*/
#page_navigation {
    clear: both;
    margin: 20px 0;
}

    #page_navigation a {
        padding: 3px 6px;
        border: 1px solid #2e6da4;
        margin: 2px;
        color: black;
        text-decoration: none
    }

.active_page {
    background: #337ab7;
    color: white !important;
}


/* (A) PAGINATION */
paginate {
    display: flex;
}

.paginate a {
    color: #000;
    background: #f2f2f2;
    padding: 8px 10px;
    margin: 2px;
    text-decoration: none;
    cursor: pointer;
}

    .paginate a.current {
        color: #fff;
        background: #00593D;
    }

    .paginate a:hover {
        color: #000;
        background: #ffe9e9;
    }

/* The container */
.container {
    display: block;
    position: relative;
    padding-left: 28px;
    margin-bottom: 8px;
    padding-top: 1px;
    cursor: pointer;
    font-size: 18px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font: normal normal normal 14.7px/22px Proxima Nova;
    color: #000;
    opacity: 1;
}



    /* Hide the browser's default checkbox */
    .container input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }



/* Create a custom checkbox */
.Check {
    position: absolute;
    top: 12%;
    left: 1px;
    height: 16px;
    width: 18px;
    background-color: #fff;
    border: solid #000;
    border-width: 1px;
}


.container:hover input ~ .Check {
    background-color: white;
}



/* When the checkbox is checked, add a blue background */
.container input:checked ~ .Check {
    background-color: white;
}



/* Create the checkmark/indicator (hidden when not checked) */
.Check:after {
    content: "";
    position: absolute;
    display: none;
}



/* Show the checkmark when checked */
.container input:checked ~ .Check:after {
    display: block;
}



/* Style the checkmark/indicator */
.container .Check:after {
    left: 6px;
    top: 2px;
    width: 5px;
    height: 10px;
    border: solid #00593D;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.header {
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    border-color: whitesmoke;
    height: 90px;
    box-shadow: 0 0.25rem 0.75rem rgba(0, 0, 0, .05);
    z-index: 1;
}



.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    font-size: 16px;
    font-style: italic;
    width: 100%;
    background-color: #000;
    color: white;
    text-align: center;
    height: 74px;
    padding: 9px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .05), 0 6px 20px 0 rgba(0, 0, 0, .05);
}


/* Modal Body */
.Viewmore-modal-body {
    padding: 2px 16px;
    height: fit-content;
}



/* Modal Header */
.Viewmore-modal-header {
    padding: 0px 16px;
    background-color: #00593D;
    color: white;
    /* border-radius: 9px; */
    height: 65px;
    padding-top: 0.1px;
}



/* Modal Content */
.Viewmore-modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    margin-top: 4%;
    padding: 0;
    /*border: 1px solid #888;*/
    width: 45%;
    min-height: 40%;
    box-shadow: 0px 3px 6px #00000029;
    animation-name: animatetop;
    animation-duration: 0.4s;
    /*border-radius: 9px;*/
}



/* The Close Button */
.closeViewMore {
    color: #aaa;
    float: right;
    font-size: 42px;
    font-weight: bold;
}



    .closeViewMore:hover,
    .closeViewMore:focus {
        color: black;
        text-decoration: none;
        cursor: pointer;
    }


.activeLetter {
    color: #fff;
    background: #00593D;
}


.filterLet:hover {
    color: #00593D;
    background: #ffe9e9;
}

.activeLetter a {
    color: #fff;
    background-color: transparent;
}

.activeLetter li:hover {
    color: #00593D;
    background: #ffe9e9;
}

.searchNearStyle {
    position: relative;
    width: 100%;
    text-align: left;
    border: 1px solid #757070;
    background-color: #fff !important;
    text-overflow: ellipsis;
    padding: 4px 20px 5px 5px;
    margin-top: 1px;
    font-size: 13px;
    color: #000;
    white-space: nowrap;
    -webkit-appearance: none;
    -moz-appearance: none;
    /*-ms-appearance: none;*/

    background-position: calc(100% - 6px) center !important;
    background: url("data:image/svg+xml,<svg height='10px' width='11px' viewBox='0 0 16 16' fill='%22999999' xmlns='http://www.w3.org/2000/svg'><path d='M7.247 11.14 2.451 5.658C1.885 5.013 4.345 4 3.204 4h9.592a1 1 0 0 1 .753 1.659l-4.796 5.48a1 1 0 0 1-1.506 0z'/></svg>") no-repeat;
    /*background-color: white;*/
    margin-bottom: -2%;
}

    .searchNearStyle:focus {
        outline: none;
        border: 1px solid #757070;
    }

/*.filterLet li.current {
    color: #fff;
    background: #00593D;
}*/

/*.filterLet li:focus {
    color: #fff;
    background: #00593D;
}*/

/*.paginationLetter {
    background-color: #eee;
    display: inline-block;
    border-radius: 10px;
    font-family: 'Anton', sans-serif;
}

.paginationLetter a {
    font-size: 20px;
    color: #577A7C;
    float: left;
    text-align: center;
    padding: 14px 5px;
    text-decoration: none;
    width: 50px;
}

    .paginationLetter a:hover:not(.active) {
        background-color: #12E8F5;
        color: white;
    }
.pagination a.active {
    background-color: #009900;
    color: white;
}*/

